<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - !!!Title!!!</title>

<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">!!!Title!!! - !!!Channel!!! - !!!Start!!!</font></th></tr>
<tr>
<td style="text-align: center"><input type=hidden name=Action value="">
<input type=button value="~~~Back~~~" onclick="js:history.go(-1)"></td>
<td style="text-align: center"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>

<table border="0" width="50%" id="Table1" cellspacing="1" cellpadding="4" style="border-collapse: collapse">
	<tr>
		<td style="text-align: right" valign="top" width=25%>
		<b>~~~Title:~~~</b></td>
		<td>
		<p>!!!Title!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Description:~~~</b></td> 
		<td style="text-align: left">
		<p>!!!Description!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Series Number:~~~</b></td>
		<td style="text-align: left">
		!!!SeriesNum!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Episode Number:~~~</b></td>
		<td style="text-align: left">
		!!!EpisodeNum!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Genre:~~~</b></td>
		<td style="text-align: left">
		!!!Genre!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Classification:~~~</b></td>
		<td style="text-align: left">
		!!!Classification!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Star Rating:~~~</b></td>
		<td style="text-align: left">
		!!!StarRating!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Original Air Date:~~~</b></td>
		<td style="text-align: left">
		!!!Date!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Channel:~~~</b></td>
		<td style="text-align: left">
		!!!Channel!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Start:~~~</b></td>
		<td style="text-align: left">
		!!!Start!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~End:~~~</b></td>
		<td style="text-align: left">
		!!!End!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Pre-record Mins:~~~</b></td>
		<td style="text-align: left">
		!!!PreRec!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Post-record Mins:~~~</b></td>
		<td style="text-align: left">
		!!!PostRec!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Recording Schedule:~~~</b></td>
		<td style="text-align: left; font-weight: bold">
		!!!Record!!!<br>!!!KeepType!!!</td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top" colspan="2">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a 
		Recording Option~~~</font></b></td>
	</tr>
	<form action=updaterec method=post>
	<tr>
		<td style="text-align: left" valign="top">
			<input type=hidden name="ID" value=!!!SchedID!!!>
			<input type="radio" value="0" !!!R1Checked!!! name="Type">~~~Record Once~~~<br>
			<input type="radio" value="1" !!!R2Checked!!! name="Type">~~~Every Day at this time~~~<br>
			<input type="radio" value="2" !!!R3Checked!!! name="Type">~~~Every Week at This Time~~~
		</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type="radio" value="3" !!!R4Checked!!! name="Type">~~~Every Time on This Channel~~~<br>
			<input type="radio" value="4" !!!R5Checked!!! name="Type">~~~Every Time on Every 
			Channel~~~<br>
			<input type="radio" value="6" !!!R6Checked!!! name="Type">~~~Monday to Friday at this 
			time~~~
		</td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top" colspan="2">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Select a Keep option~~~</font></b></td>
	</tr>
	<tr>
		<td style="text-align: left" valign="top">
			<input type="radio" value="0" !!!K1Checked!!! name="Keep">~~~Keep until space needed~~~<br>
			<input type="radio" value="1" !!!K2Checked!!! name="Keep">~~~Keep until watched~~~<br>
		</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type="radio" value="2" !!!K3Checked!!! name="Keep">~~~Keep until date:~~~ 
			<input type=text name=KeepDate value=!!!KeepDate!!!><br>
			<input type="radio" value="3" !!!K4Checked!!! name="Keep">~~~Do not delete~~~
		</td>
	</tr>
	<tr>
		<td style="text-align: right; background-color:#000080" valign="top" colspan="2">
		<p style="text-align: center"><b><font size="2" color="#FFFFFF">~~~Additional 
		Settings~~~</font></b></td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
			~~~Pre-record Minutes~~~</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type=text name=PreRecord value=!!!PreRec!!!> 
			&nbsp;</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
			~~~Post-record Minutes~~~</td>
		<td style="text-align: left" valign="top" width="72%">
			<input type=text name=PostRecord value=!!!PostRec!!!>
			&nbsp;</td>
	</tr>
	<tr>
		<td style="text-align: center" valign="top" colspan="2">
		<input type=submit value="~~~Update Schedule~~~">
	</tr>
	</form>
	
	<tr>
		<td align=center valign="top" colspan=2>
		<form action=removerec method=post>
			<input type=hidden name=ID value=!!!SchedID!!!>
			<input type=submit value="~~~Cancel Recording~~~">
		</form>
		</td>
	</tr>
</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>